Главная страница | назад





Article #19600: CGI Development

 Question and Answer Database

FAQ4600C.txt - CGI Development

Category   :Internet/WEB
Platform   :All Windows
Product    :C++Builder3.x,   C++Builder4.x,   

Question:
Which version of the C++ Builder I need to develop a CGI-Application with added VCL
features or wizards?

Answer:
You will need the Client/Server or Enterprise SKUs of Builder to use the Web Wizards.

5/25/99 11:56:30 AM
 

Last Modified: 01-SEP-99